mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_internal Struct Reference
Collaboration diagram for splt_internal:
[legend]

## Data Fields

int | current_refresh_rate
int | frame_mode_enabled
int | library_locked
int | messages_locked
char * | new_filename_path

## Detailed Description

Definition at line 718 of file mp3splt.h.

## Field Documentation

int splt_internal::current_refresh_rate

if current_refresh_rate = refresh_rate, we call the progress callback

Definition at line 723 of file mp3splt.h.

int splt_internal::frame_mode_enabled

Do we have send the message frame mode enabled?

Definition at line 721 of file mp3splt.h.

int splt_internal::library_locked

if we currently use the library, we lock it

Definition at line 727 of file mp3splt.h.

int splt_internal::messages_locked

if set to SPLT_TRUE then we don't send messages to clients

Definition at line 725 of file mp3splt.h.

char* splt_internal::new_filename_path

the new filename path (internal)

Definition at line 729 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h